.version.narcissim_bpd /* version checker */
{
	color: #0000E1;
	background-color: #4582D0;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u129128-35
{
	z-index: 2;
	width: 340px;
	min-height: 2343px;
	position: relative;
}

#u129128-2,#u129128-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129128,#u129128-3
{
	line-height: 36px;
}

#u129128-5,#u129128-6,#u129128-8,#u129128-9,#u129128-11,#u129128-12,#u129128-14,#u129128-15,#u129128-17,#u129128-18,#u129128-22,#u129128-23,#u129128-25,#u129128-26,#u129128-27
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129128-30
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129128-20,#u129128-28
{
	font-weight: bold;
}

#u129128-33
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129128-31
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

